.content {
margin:0 auto;
text-align:center;
}

.QOverlay {
	background-color: #620606;
	background-image: url(../../images/bg_oyu_teke3.jpg);
	background-position: center;
	background-repeat: no-repeat;
	z-index: 9999;

}

.QLoader {
	background-color: #b24342;
	height: 1px;
}

.QAmt {
	color:#dfd6c0;
	font-family:"Trebuchet MS",Arial,Helvetica,sans-serif;
	font-size:40px;
	font-weight:bold;
	line-height:50px;
	height:50px;
	width:100px;
	margin:-60px 0 0 -50px;
}